<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1809-02-12 02:49:00.00 GD 00h11'00.92" W 52d42'26.34" N</id>
<person>
<lastname>Darwin</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1809-02-12 02:49:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1809-02-12 02:49:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1809-02-12 03:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1809-02-12 03:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>00h11'00.92" W</longitude>
<latitude> 52d42'26.34" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
